{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:16Z"
    },
    "lastModificationSignature": "af357a3f1c9c0b8f93aa76b080fddf2d77563b5a252160fc355f23cbb6c00a14"
  }
}